﻿@charset "UTF-8";

:root {
  --cl-main: #1a1919;
  --cl-dbl: #001c2e;
  --cl-rd: #c62a19;
  --cl-gd: #7b6c10;
  --cl-gy-1: #f9f9f9;
  --cl-gy-2: #eceeef;
  --cl-gy-3: #666666;
  --cl-bdr: #e8e8e8;
  --tbl-bdr: #cccccc;
  --tbl-th: #eceeef;
  /* --arw-btn-bk: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3LjQxNCIgaGVpZ2h0PSIxMi44MzYiPjxwYXRoIGQ9Im0xLjQxNCAxMS40MjIgNS01LTUtNSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMWExOTE5IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIyIi8+PC9zdmc+"); */
  --arw-btn-bk: url(../../img/usr/common/pc/arw-btn-bk.png);
  /* --arw-btn-wt: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3LjQxNCIgaGVpZ2h0PSIxMi44MzYiPjxwYXRoIGQ9Im0xLjQxNCAxMS40MjIgNS01LTUtNSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIyIi8+PC9zdmc+"); */
  --arw-btn-wt: url(../../img/usr/common/pc/arw-btn-wt.png);
  --arw-btn-bk-s: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1LjI3MyIgaGVpZ2h0PSI5LjA1Ij48cGF0aCBkPSJtMS4wNjEgNy45OSAzLjQ2Mi0zLjQ2NS0zLjQ2Mi0zLjQ2NCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMWExOTE5IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxLjUiLz48L3N2Zz4=");
  /*--arw-btn-wt-s: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1LjI3MyIgaGVpZ2h0PSI5LjA1Ij48cGF0aCBkPSJtMS4wNjEgNy45OSAzLjQ2Mi0zLjQ2NS0zLjQ2Mi0zLjQ2NCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxLjUiLz48L3N2Zz4=");*/
--arw-btn-wt-s:url(../../img/usr/common/pc/arw-btn-wt-s.png);
  --arw-slider: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNC45OTkiIGhlaWdodD0iMzQuOTk5Ij48cGF0aCBkPSJNLjE0NyAxOS44NDhhMTcuNTA5IDE3LjUwOSAwIDEgMSAxNS4wMiAxNS4wMzFBMTcuNTI1IDE3LjUyNSAwIDAgMSAuMTQ3IDE5Ljg0OFoiIGZpbGw9IiMwMDFjMmUiLz48cGF0aCBkPSJtMjAuMjkzIDkuOTI0LTcuNTgzIDcuNTg5IDcuNTgzIDcuNTg5IiBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjEuNSIvPjwvc3ZnPg==");
  --arw-slider-s: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNC45OTkiIGhlaWdodD0iMjQuOTk5Ij48cGF0aCBkPSJNLjEgMTQuMTc3YTEyLjUwNiAxMi41MDYgMCAxIDEgMTAuNzMzIDEwLjczNkExMi41MTcgMTIuNTE3IDAgMCAxIC4xIDE0LjE3N1oiIGZpbGw9IiMwMDFjMmUiLz48cGF0aCBkPSJtMTQuNDk0IDcuMDg5LTUuNDE2IDUuNDIgNS40MTYgNS40MiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxLjUiLz48L3N2Zz4=");
  --fv-on: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCI+PHJlY3Qgd2lkdGg9IjQwIiBoZWlnaHQ9IjQwIiByeD0iNCIgZmlsbD0iI2VjZWVlZiIvPjxwYXRoIGQ9Ik0yMS40NTQgMjguMDRjNS4yNS00Ljc3IDguNjktNy44OCA4LjU1LTExLjc2YTUuNDU5IDUuNDU5IDAgMCAwLTIuMzQtNC4yOSA1Ljc4NCA1Ljc4NCAwIDAgMC03LjY2IDEuMSA1LjggNS44IDAgMCAwLTcuNjYtMS4xIDUuNDU5IDUuNDU5IDAgMCAwLTIuMzQgNC4yOWMtLjEzIDMuODggMy4zIDYuOTkgOC41NSAxMS43NGwuMTEuMWEyIDIgMCAwIDAgMi42OS4wMVoiIGZpbGw9IiNmZDg1ODUiLz48L3N2Zz4=");
  --fv-off: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCI+PHJlY3Qgd2lkdGg9IjQwIiBoZWlnaHQ9IjQwIiByeD0iNCIgZmlsbD0iI2VjZWVlZiIvPjxwYXRoIGQ9Ik0yMS40NTQgMjguMDRjNS4yNS00Ljc3IDguNjktNy44OCA4LjU1LTExLjc2YTUuNDU5IDUuNDU5IDAgMCAwLTIuMzQtNC4yOSA1Ljc4NCA1Ljc4NCAwIDAgMC03LjY2IDEuMSA1LjggNS44IDAgMCAwLTcuNjYtMS4xIDUuNDU5IDUuNDU5IDAgMCAwLTIuMzQgNC4yOWMtLjEzIDMuODggMy4zIDYuOTkgOC41NSAxMS43NGwuMTEuMWEyIDIgMCAwIDAgMi42OS4wMVoiIGZpbGw9IiNmZmYiIHN0cm9rZT0iI2U4ZThlOCIvPjwvc3ZnPg==");
  --ico-cart: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMC4yNTciIGhlaWdodD0iMTAuMjU2Ij48cGF0aCBkPSJNOS4wNDIgMi4yNzloLTUuM0wzLjM3OC42NjVBLjg1NS44NTUgMCAwIDAgMi41NDUgMEguODU1YS44NTUuODU1IDAgMCAwIDAgMS43MDloMS4wMDhsLjE0OC42NTIuOTU3IDQuNjY2Yy4xNDMuNzE3LjQyNi45NDkgMS4xNTguOTQ5aDQuMDEyYS45NzUuOTc1IDAgMCAwIDEuMTQ1LS44OTRsLjktMy4zMzZjLjI0Mi0uOTY5LS4xNDctMS40NjctMS4xNDUtMS40NjdNMy45ODkgOC41NDdhLjg1NS44NTUgMCAxIDAgLjg1NS44NTUuODU1Ljg1NSAwIDAgMC0uODU1LS44NTVNOC4yNjMgOC41NDdhLjg1NS44NTUgMCAxIDAgLjg1NS44NTUuODU1Ljg1NSAwIDAgMC0uODU1LS44NTUiIGZpbGw9IiNmZmYiLz48L3N2Zz4=");
  --svg-sample: url("data:image/svg+xml;base64,");
}

html {
  font-size: 62.5%;
}

body {
  color: var(--cl-main);
  font-size: 1.4rem;
  font-family: "Noto Sans", "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pc-only {
  display: none !important;
}

.block-container {
  padding: 0 15px;
}

.cl-dbl {
  color: var(--cl-dbl);
}

.cl-rd {
  color: var(--cl-rd);
}

.cl-gd {
  color: var(--cl-gd);
}

a {
  color: var(--cl-main);
  text-decoration: underline;
  transition: opacity 0.2s;
}

h1,
.h1 {
  margin: 0 0 24px;
  padding: 0;
  color: var(--cl-main);
  font-size: 2.4rem;
  font-weight: 700;
  border: 0;
  background: none;
}

h2,
.h2,
.legend {
  margin: 0 0 16px;
  padding: 0;
  color: var(--cl-main);
  font-size: 2.2rem;
  font-weight: 700;
  background: none;
}

.legend {
  margin: 20px 0 6px;
}

h3,
.h3 {
  margin: 0 0 8px;
  padding: 0;
  color: var(--cl-main);
  font-size: 2rem;
  font-weight: 700;
  background: none;
}

h4,
.h4 {
  margin: 0;
  padding: 0;
  color: var(--cl-main);
  font-size: 1.6rem;
  font-weight: 700;
  border-bottom: 0;
  background: none;
}

h5,
.h5 {
  font-size: 1.4rem;
  font-weight: 700;
  background: none;
}

.ttl-top-h2 {
  display: flex;
  flex-direction: column;
  margin: 0 0 20px;
  padding: 0;
  font-size: 2.4rem;
  font-weight: 700;
}

.ttl-top-h2 .ttl-ja {
  letter-spacing: 0;
}

.ttl-top-h2 .ttl-en {
  margin-top: -1px;
  font-size: 1.4rem;
}

.price {
  color: var(--cl-main);
}

.price::after,
.default-price::after {
  content: "（税込）";
}

.net::after,
.price.net::after,
.net-price::after,
.default-net::after {
  content: "(税抜)";
}

.pager-count span {
  font-weight: normal;
}

.action-buttons {
  margin-top: 30px;
}

.action-buttons .action:not(:first-child) {
  margin-top: 10px;
}

.btn,
input[type="submit"].btn,
input[type="button"].btn,
button.btn {
  border-radius: 4px;
  text-decoration: none;
}

.action .btn {
  margin: 0;
  border-bottom-width: 1px;
  border-radius: 4px;
  font-weight: 700;
}

.btn-default {
  border: 1px solid var(--cl-dbl);
  color: var(--cl-main);
  background: #fff;
}

.btn-primary {
  border: 1px solid var(--cl-dbl);
  color: #fff;
  background: var(--cl-dbl);
}

.btn-secondary {
  border: 1px solid var(--cl-bdr);
  color: var(--cl-main);
  background: #fff;
}

.btn-danger {
  border: 1px solid var(--cl-bdr);
  color: var(--cl-gy-3);
  background: #fff;
}

a.btn-dbl,
a.btn-wt {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  background-color: var(--cl-dbl);
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}

a.btn-wt {
  border: 1px solid var(--cl-dbl);
  background-color: #ffffff;
  color: var(--cl-dbl);
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}

a.btn-s,
a.btn-arw-s {
  font-size: 1.2rem;
}

a.btn-arw,
a.btn-arw-s {
  position: relative;
}

a.btn-arw-s {
  font-size: 1.2rem;
}

a.btn-arw::after,
a.btn-arw-s::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 8px;
  height: 13px;
  margin-top: -6px;
  background-image: var(--arw-btn-wt);
  background-repeat: no-repeat;
}

a.btn-arw.btn-wt::after,
a.btn-arw-s.btn-wt::after {
  background-image: var(--arw-btn-bk);
}

a.btn-arw-s::after,
a.btn-arw-s.btn-wt::after {
  right: 13px;
  width: 6px;
  height: 9px;
  margin-top: -4px;
  background-image: var(--arw-btn-wt-s);
}

a.btn-arw-s.btn-wt::after {
  background-image: var(--arw-btn-bk-s);
}

a.link-arw {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  font-weight: 700;
  text-decoration: none;
}

a.link-arw::after {
  content: "";
  display: inline-block;
  position: relative;
  width: 8px;
  height: 13px;
  margin-left: 12px;
  background-image: var(--arw-btn-bk);
  background-repeat: no-repeat;
}

input[type="password"][size="20"] {
  width: 130px;
}

.block-login--pwd input[type="password"][size="20"] {
  width: 100%;
}

/* ----テーブル---- */

.table,
.table td,
.table th {
  border-collapse: collapse;
  border: 1px solid var(--tbl-bdr);
}

.table {
  table-layout: fixed;
  width: 100%;
}

.table td,
.table th {
  padding: 5px;
}

.table th {
  font-weight: normal;
  background-color: var(--tbl-th);
  width: 35%;
  text-align: left;
}

.table td {
  background-color: #fff;
}

/* ----入力フォーム共通---- */

input,
button,
select,
textarea {
  border-radius: 4px;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
  max-width: 100%;
  height: 36px;
  padding: 4px;
  border: 1px solid var(--cl-bdr);
  background-color: #fff;
}

label.radio,
label.checkbox,
input[type="radio"],
input[type="radio"] + label,
input[type="checkbox"],
input[type="checkbox"] + label,
select {
  cursor: pointer;
}

input::placeholder {
  color: rgba(26, 25, 25, 0.5);
}

select {
  padding: 0 45px 0 10px;
  background-image: url(../../img/usr/common/arw_select.png);
  background-position: center right 15px;
  background-repeat: no-repeat;
  background-size: 10px 6px;
  -webkit-appearance: none;
  appearance: none;
}

.page-order input[type="radio"]:has(+ label),
.page-order input[type="checkbox"]:has(+ label),
.page-method input[type="radio"]:has(+ label),
.page-method input[type="checkbox"]:has(+ label),
.page-estimate input[type="radio"]:has(+ label),
.page-estimate input[type="checkbox"]:has(+ label),
.page-cart input[type="radio"]:has(+ label),
.page-cart input[type="checkbox"]:has(+ label),
.block-landingpage label input[type="radio"],
.block-landingpage input[type="radio"]:has(+ label),
.block-landingpage input[type="checkbox"]:has(+ label),
.block-landingpage label input[type="checkbox"] {
  display: none;
}

.page-order input[type="radio"] + label,
.page-order input[type="checkbox"] + label,
.page-method input[type="radio"] + label,
.page-method input[type="checkbox"] + label,
.page-estimate input[type="radio"] + label,
.page-estimate input[type="checkbox"] + label,
.page-cart input[type="radio"] + label,
.page-cart input[type="checkbox"] + label,
.block-landingpage input[type="radio"] + label,
.block-landingpage label:has(input[type="radio"]),
.block-landingpage input[type="checkbox"] + label,
.block-landingpage label:has(input[type="checkbox"]) {
  display: block;
  position: relative;
  min-height: 24px;
  margin: 0;
  padding: 2px 0 0 34px;
}

.page-order input[type="radio"] + label::before,
.page-order input[type="checkbox"] + label::before,
.page-method input[type="radio"] + label::before,
.page-method input[type="checkbox"] + label::before,
.page-estimate input[type="radio"] + label::before,
.page-estimate input[type="checkbox"] + label::before,
.page-cart input[type="radio"] + label::before,
.page-cart input[type="checkbox"] + label::before,
.block-landingpage input[type="radio"] + label::before,
.block-landingpage label:has(input[type="radio"])::before,
.block-landingpage input[type="checkbox"] + label::before,
.block-landingpage label:has(input[type="checkbox"])::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: background-image 0.15s;
}

.page-order input[type="radio"] + label::before,
.page-method input[type="radio"] + label::before,
.page-estimate input[type="radio"] + label::before,
.page-cart input[type="radio"] + label::before,
.block-landingpage input[type="radio"] + label::before,
.block-landingpage label:has(input[type="radio"])::before {
  background-image: url(../../img/usr/common/sp/icon_radio.png);
}

.page-order input[type="radio"]:checked + label::before,
.page-method input[type="radio"]:checked + label::before,
.page-estimate input[type="radio"]:checked + label::before,
.page-cart input[type="radio"]:checked + label::before,
.block-landingpage input[type="radio"]:checked + label::before,
.block-landingpage label:has(input[type="radio"]:checked)::before {
  background-image: url(../../img/usr/common/sp/icon_radio_checked.png);
}

.page-order input[type="checkbox"] + label::before,
.page-method input[type="checkbox"] + label::before,
.page-estimate input[type="checkbox"] + label::before,
.page-cart input[type="checkbox"] + label::before,
.block-landingpage input[type="checkbox"] + label::before,
.block-landingpage label:has(input[type="checkbox"])::before {
  background-image: url(../../img/usr/common/sp/icon_checkbox.png);
}

.page-order input[type="checkbox"]:checked + label::before,
.page-method input[type="checkbox"]:checked + label::before,
.page-estimate input[type="checkbox"]:checked + label::before,
.page-cart input[type="checkbox"]:checked + label::before,
.block-landingpage input[type="checkbox"]:checked + label::before,
.block-landingpage label:has(input[type="checkbox"]:checked)::before {
  background-image: url(../../img/usr/common/sp/icon_checkbox_checked.png);
}

/* ----パンくずリスト---- */

.block-topic-path {
  margin: 0;
  padding: 0 15px;
  background: none;
  font-size: 1.2rem;
}

.block-topic-path:last-child {
  margin-top: 60px;
}

.pane-topic-path > .container > .block-topic-path:last-child {
  margin-top: 0;
}

.block-topic-path--list {
  display: block;
  margin-top: -8px;
  width: 100%;
}

.block-topic-path--list + .block-topic-path--list {
  margin-top: 10px;
}

.block-topic-path--list li {
  display: inline;
  align-items: center;
  flex-shrink: 0;
  position: relative;
  margin-top: 3px;
  padding-right: 0;
}

.block-topic-path--list li:not(:last-child)::after {
  content: "";
  display: inline-block;
  width: 33px;
  height: 12px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0LjgwOCIgaGVpZ2h0PSI4LjEyMSI+PHBhdGggZD0ibTEuMDU4IDcuMDYxIDMtMy0zLTMiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzFhMTkxOSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13aWR0aD0iMS41Ii8+PC9zdmc+");
  background-position: center;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 0;
}

.block-topic-path--list a {
  text-decoration: none;
  color: #999999;
}

.block-topic-path--delimiter {
  display: none;
}

.block-topic-path--item__current a {
  color: var(--cl-main);
}

.page-goods .block-topic-path {
  margin-top: 0;
  border-top: 0;
}

/* ----アイコン---- */

.block-icon,
.block-icon-2 {
  display: flex;
  flex-wrap: wrap;
  margin: -4px -4px 0 0;
  font-size: 0;
}

.block-icon span,
.block-icon-2 span {
  margin: 4px 4px 0 0;
}

.block-icon img,
.block-icon-2 img {
  display: block;
  width: auto;
}

.block-icon img {
  height: 17px;
}

.block-icon-2 img {
  height: 18px;
}

/* ----ページャー---- */

.block-goods-list-naviframe--bottom,
.pager {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px -15px 0;
  padding: 0;
  border-top: 0;
  text-align: center;
}

.pager[class*="-pager-top"],
[class*="-pager-top"] > .pager,
div[class*="-naviframe--top"] {
  display: none;
}

.pager-scope,
.pager-total {
  display: none;
}

.pager-current {
  color: #fff;
  background-color: transparent;
  border: none;
}

.pager-current > span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 31px;
  height: 31px;
  border: 1px solid #000000;
  border-radius: 3px;
  color: var(--cl-main);
}

.pagination > * {
  margin: 0;
  padding: 0 4px;
  border: 0;
}

.pagination li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 31px;
  height: 31px;
  color: var(--cl-main);
  text-decoration: none;
}

.pagination .block-icon-image--center {
  display: none;
}

.pagination li.pager-first a,
.pagination li.pager-previous a,
.pagination li.pager-next a,
.pagination li.pager-last a {
  position: relative;
  display: block;
  font-size: 0;
}

.pagination li.pager-first a::before,
.pagination li.pager-previous a::before,
.pagination li.pager-next a::before,
.pagination li.pager-last a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.pagination li.pager-first a::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMC42ODUiIGhlaWdodD0iMTAuNSI+PHBhdGggZD0iTTEwLjQ3NCA5LjE0M2EuNzExLjcxMSAwIDAgMSAuMDE3Ljk5NS43MjkuNzI5IDAgMCAxLS41MDYuMjA5Ljc1Ljc1IDAgMCAxLS40ODktLjE5Mkw0Ljk1OSA1Ljc5MmEuNzE2LjcxNiAwIDAgMSAwLTEuMDEyTDkuNDk3LjQxN2EuNzExLjcxMSAwIDAgMSAuOTk0LjAxOS43MTEuNzExIDAgMCAxLS4wMTcuOTk1TDYuNDYgNS4yODZaIiBmaWxsPSIjMWExOTE5Ii8+PHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMWExOTE5IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNLjc1Ljc1djkiLz48L3N2Zz4=");
}

.pagination li.pager-previous a::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1LjkzNSIgaGVpZ2h0PSIxMC4xMjQiPjxwYXRoIGQ9Ik01LjcyNCA4LjkyYS43MTEuNzExIDAgMCAxIC4wMTcuOTk1LjcyOS43MjkgMCAwIDEtLjUwNi4yMDkuNzUuNzUgMCAwIDEtLjQ4OS0uMTkyTC4yMDkgNS41NjlhLjcxNi43MTYgMCAwIDEgMC0xLjAxMkw0Ljc0Ny4xOTRhLjcxMS43MTEgMCAwIDEgLjk5NC4wMTkuNzExLjcxMSAwIDAgMS0uMDE3Ljk5NUwxLjcxIDUuMDYzWiIgZmlsbD0iIzFhMTkxOSIvPjwvc3ZnPg==");
}

.pagination li.pager-next a::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI1LjkzNSIgaGVpZ2h0PSIxMC4xMjQiPjxwYXRoIGQ9Ik0uMjExIDEuMjA0QS43MTEuNzExIDAgMCAxIC4xOTQuMjA5LjcyOS43MjkgMCAwIDEgLjcgMGEuNzUuNzUgMCAwIDEgLjQ4OS4xOTJsNC41MzcgNC4zNjNhLjcxNi43MTYgMCAwIDEgMCAxLjAxMkwxLjE4OCA5LjkzYS43MTEuNzExIDAgMCAxLS45OTQtLjAxOS43MTEuNzExIDAgMCAxIC4wMTctLjk5NWw0LjAxNC0zLjg1NVoiIGZpbGw9IiMxYTE5MTkiLz48L3N2Zz4=");
}

.pagination li.pager-last a::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMC43NSIgaGVpZ2h0PSIxMC41Ij48cGF0aCBkPSJNLjIxMiAxLjQyN0EuNzExLjcxMSAwIDAgMSAuMTk1LjQzMi43MjkuNzI5IDAgMCAxIC43MDEuMjIzYS43NS43NSAwIDAgMSAuNDg5LjE5Mmw0LjUzNyA0LjM2M2EuNzE2LjcxNiAwIDAgMSAwIDEuMDEybC00LjUzOCA0LjM2M2EuNzExLjcxMSAwIDAgMS0uOTk0LS4wMTkuNzExLjcxMSAwIDAgMSAuMDE3LS45OTVsNC4wMTQtMy44NTVaIiBmaWxsPSIjMWExOTE5Ii8+PHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMWExOTE5IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41IiBkPSJNMTAgLjc1djkiLz48L3N2Zz4=");
}
